/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Masakan Rumah";

"home-cook-title" = "Saya mengumpulkan resipi dan berkongsi senarai beli-belah dengan keluarga saya.";

"home-cook-description" = "Buat buku masakan anda sendiri dengan mengklip resipi yang anda dapati dalam talian. Buat, kongsi dan kemas kini senarai semak agar anda sentiasa mengetahui perkara yang anda perlukan.";

"home-cook-str1" = "Tugasan Rumah";

"home-cook-str2" = "Senarai runcit untuk minggu 27 Ogos";

"home-cook-str3" = "Memerlukan adunan kek cawan untuk majlis pada hujung minggu ini!";

"home-cook-str4" = "Minyak sayur";

"home-cook-str5" = "Susu mentega";

"home-cook-str6" = "Sari vanila murni";

"home-cook-str7" = "Serbuk koko tawar";

"home-cook-str8" = "Telur";

"home-cook-str9" = "Soda penaik";

"home-cook-str10" = "Tepung naik sendiri";

"home-cook-str11" = "Separuh & separuh";

"home-cook-str12" = "Pelapik kek cawan";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Pemilik Perniagaan Kecil";

"small-business-title" = "Saya pastikan perniagaan saya dijalankan dengan Buku Nota Kongsi.";

"small-business-description" = "Evernote memudahkan kumpulan anda menyunting nota dan mencapai dokumen kongsi dengan cepat dari sebarang peranti, walaupun ketika anda di luar pejabat.";

"small-business-str1" = "Kerja #1383827";

"small-business-str2" = "Nota dari Mesyuarat Tapak 1024 - 9/12";

"small-business-str3" = "Susun atur bangunan dikemas kini. Ulasan saya di bawah:";

"small-business-str4" = "Item tindakan selebihnya:";

"small-business-str5" = "Kemas kini perubahan pelan lantai ==> David";

"small-business-str6" = "Anggaran projek baharu ==> Emma";

"small-business-str7" = "Kontrak bertandatangan ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Ibu Bapa Bekerja";

"parent-title" = "Saya merakam ingatan dan menyusun dokumen penting kami.";

"parent-description" = "Dari imbasan waranti hingga ke foto karya seni anak-anak, Evernote memastikan segala-galanya tersusun dan boleh dicapai bila-bila masa anda memerlukannya.";

"parent-str1" = "Annie - Gred Satu";

"parent-str2" = "Lukisan dan gambar keluarga kami.";


"student-personName" = "Megan";

"student-personOccupation" = "Penuntut Kolej";

"student-title" = "Saya mengambil nota dan berusaha sama dengan rakan sekelas dalam projek kumpulan.";

"student-description" = "Ambil foto nota kelas dan papan putih bertulis. Menggunakan Evernote, anda boleh juga mencari teks dalam imej untuk mencari apa-apa kemudian nanti.";

"student-str1" = "Sambung Semula Bengkel";

"student-str2" = "Nota Kelas";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Orang yang Suka Mengembara";

"traveler-title" = "Saya menyimpan semua rancangan, penyelidikan dan penemuan perjalanan saya pada satu tempat.";

"traveler-description" = "Buat jadual perjalanan untuk setiap perjalanan, termasuk pengesahan penerbangan, senarai barangan dalam beg dan peta. Capai kesemuanya dalam perjalanan, walaupun semasa anda di luar talian.";

"traveler-str1" = "Pengembaraan Berjalan Kaki";

"traveler-str2" = "Denai Pipiwai dan Air Terjun Waimoku - Jadual Perjalanan";

"traveler-str3" = "Percutian hari 4";

"traveler-str4" = "Maklumat Denai";

"traveler-str5" = "Perjalanan pergi balik 4 batu - ketinggian 650 kaki";

"traveler-str6" = "Alamat: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Barang yang perlu dibawa:";

"traveler-str8" = "Pelindung suria";

"traveler-str9" = "Kamera";

"traveler-str10" = "Banyak air";
